{
  "id": 3386767,
  "name": "Salvatore Savina, Minor, by Michele Savina, His Father and Next Friend, Appellant, v. National Brick Company and John P. Traff, Appellees",
  "name_abbreviation": "Savina v. National Brick Co.",
  "decision_date": "1942-03-24",
  "docket_number": "Gen. No. 41,354",
  "first_page": "199",
  "last_page": "199",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 199"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 413,
    "ocr_confidence": 0.57,
    "sha256": "fdcb03cd7eb0388f7ec744749a72c312d36ccabf7360a625e8a0c9b955691b53",
    "simhash": "1:500989f0a2ee321b",
    "word_count": 65
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Salvatore Savina, Minor, by Michele Savina, His Father and Next Friend, Appellant, v. National Brick Company and John P. Traff, Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Sullivan.\n\u201cHot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Sullivan."
      }
    ],
    "attorneys": [
      "Irving G. Zazove and Nicholas A. Pope, for appellant; John A. Bloomingston, for appellees."
    ],
    "corrections": "",
    "head_matter": "Salvatore Savina, Minor, by Michele Savina, His Father and Next Friend, Appellant, v. National Brick Company and John P. Traff, Appellees.\nGen. No. 41,354.\nHeard in second division, first district, this court at October term, 1940;\nopinion filed March 24, 1942.\nIrving G. Zazove and Nicholas A. Pope, for appellant; John A. Bloomingston, for appellees."
  },
  "file_name": "0199-01",
  "first_page_order": 221,
  "last_page_order": 221
}
